Novell Data Synchronizer Mobility Pack跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1175466 漏洞类型 跨站脚本
发布时间 2011-08-10 更新时间 2011-08-15
CVE编号 CVE-2011-2224 CNNVD-ID CNNVD-201108-125
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201108-125
|漏洞详情
NovellDataSynchronizerMobilityPack是即时同步应用程序和移动设备数据的应用。NovellDataSynchronizer1.x至1.1.2build428版本的MobilityPack1.2之前版本中存在跨站脚本攻击漏洞。通过Cookie值传递的某些输入(没有设置“HTTPOnly”旗标时)在返回给用户之前没有正确过滤。远程攻击者可利用该漏洞在受影响站点的用户浏览器会话中执行任意HTML和脚本代码。
|参考资料

来源:www.novell.com
链接:http://www.novell.com/support/viewContent.do?externalId=7009058
来源:SECUNIA
名称:45527
链接:http://secunia.com/advisories/45527
来源:NSFOCUS
名称:17461
链接:http://www.nsfocus.net/vulndb/17461